<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('../conexao.php');

$id = (int)$_REQUEST['id'];

$sqlc = "SELECT * from tabela_digital_programacao where id = ".$id;
$slide = mysqli_query($con, $sqlc);

$resultado = mysqli_fetch_assoc($slide);
$varm = array();

$tipo = $resultado["tipo"];

$arquivo = $resultado["arquivo"];


if($tipo == '3') {

   $arr = explode('.',$arquivo);
   
   $nome = explode('/',$arr[0]);
   
   $arquivo = substr($nome[1],0,-15).'.'.$arr[1];

}


$varm = array("cod_tv"=>$resultado["cod_tv"],"id" =>$resultado["id"],"tipo" => $tipo,"ordem" =>$resultado["ordem"],"titulo" =>$resultado["titulo"],"tempo_imagem" =>$resultado["tempo_imagem"],"voltas_tabela" =>$resultado["voltas"],'arquivo'=>$arquivo);
	
echo json_encode($varm); 

?>